class ch0208{
    public static void main(String args[])throws java.io.IOException{
       char c;
       System.out.println("Please input a char:");
       c=(char)System.in.read();
                //从标准输入读入一个字节的信息并返回给一个字符变量
      System.out.println("Receive char="+c);
    }
}
